'use strict';

module.exports = (sequelize, DataTypes) => {
  const GalleryImage = sequelize.define('GalleryImage', {
    imagePath: {
      type: DataTypes.STRING,
      allowNull: false
    }
  });

  return GalleryImage;
};
